.sliderContainer { 
  overflow: hidden;
  position: relative;
  width: 880px;
  height: 154px;
  padding:0 2px 0 40px; 
  font-family: Plumb;
  margin-left: 0px;
}

.sliderContent {
  background: url(/img/line/gradient_bg.png) #fff repeat-x top; 
  height: 154px;
  position: absolute;
  overflow: none;
  width: 1000px;
  padding: 0;
  margin: 0;
}

.item{
  background: url(/img/line/v_thin_line.gif) no-repeat center bottom; 
  height: 103px; 
  width: 100px;
  text-align: center; 
  position: absolute;
  cursor: pointer;
}

.item-date{font-size: 12px; }

.item-pics{height: 68px}

.item-pics img{}

.ai-space{
  height: 10px; 
  margin: 0px; 
  padding: 0px; 
  font-size: 1px; 
}

.year{
  vertical-align: bottom; 
  padding-top: 40px; 
  top: 88px;
  width: 40px; 
  position: absolute; 
  text-align: center; 
  background: url(/img/line/v_thick_line.gif) no-repeat center top;
}

.slider-bar{
  background: url(/img/line/slider_bar.gif) repeat-x; 
  height: 5px; 
  position: absolute; 
  left: -1px; 
  top: 104px; 
  width:1900px;
}

.slider {
  width: 900px;
  height: 13px;
  top: 100px;
  padding: 1px;
  position: relative;
}
        
.handle {
  position: absolute;
  cursor: move;
  height: 13px;
  width: 273px;
  top: 0;
  background: url(/img/line/slider_tab.png) transparent no-repeat;
  z-index: 100;
}

/* 
places
lenght: 650px;
year shift: -20px;
date shift: -50px;
*/

.date2301{left: -50px;}
.date2305{left: 50px}
.date1108{left: 200px}
.date2306{left: 350px}
.date2307{left: 450px}
.date1109{left: 550px}
.date2304{left: 600px}

.year08{left: -20px; }
.year09{left: 305px; } 
.year10{left: 630px; }
.year11{left: 1800px; }

.msg {
  position: absolute;
  top: 10px;
  left: 00px;
  display: none;
  background-color: #fff;
  text-align: left;
  padding: 5px;
  border: 1px solid #ddd;
  width: 120px;
  z-index: 99999;  
}
